a,abbr,acronym,address,applet,article,aside,b,big,blockquote,body,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,footer,form,h1,h2,h3,h4,h5,h6,site-top,html,
i,iframe,img,ins,kbd,label,legend,li,menu,nav,object,ol,p,pre,q,s,samp,section,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var
{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1;font-size:62.5%}
body{position:relative;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:1.4;color:#000}
dd,dl,dt,li,ol,ul{list-style:none}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}:focus{outline:0}a{text-decoration:none;color:#333}
button,input,select{vertical-align:middle;padding:0;margin:0}
form{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
input{outline:0;border-radius:0;box-shadow:0 0;border:none;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,0,0,0)}
article,aside,dialog,figure,footer,site-top,menu,nav,section{display:block}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.fl{float:left}
.fr{float:right}

.body-bg{background:#f5f5f5}
.content-bg{padding:20px 0}
.header-bg{background: rgb(214, 10, 0);padding-bottom:53px;}

.header-top{height:20px;overflow:hidden}
.header-top-ul{padding-left:10px}
.header-top-ul>li{float:left;line-height:58px;padding-right:12px}
.header-top-ul>li a{color:#fff;font-size:15px;}
.logo-box{text-align:center;margin-top:100px;padding-bottom:20px}
.header-search-w{width:96%;margin:0 auto;max-width:680px}
.header-search-w{position:relative;z-index:2}
.header-search-box{width:100%;padding-right:100px;height:60px;border-radius:4px;background:#bd081c;overflow:hidden;position:relative}
.header-search-input{width:100%;height:100%;padding-left:10px;float:left;background:#fff;border-radius:4px 0 0 4px;font-size:25px}
.header-search-img{display:block;width:100px;height:100%;text-align:center;background:#190003;position:absolute;right:0;top:0}
.header-search-img img{width:40px;height:40px;margin-top:9px}
.header-search-btn{position:absolute;right:0;top:0;display:block;width:108px;height:100%;background:0 0;cursor:pointer}
.header-search-title{text-align:center;color:#cdcfd3;padding-bottom:20px;font-size:20px}
.header-select-w{width:100%;max-width:720px;margin:0 auto}
.header-select-box{background-color:transparent;top:0;width:100%;height:0;position:relative;-webkit-transition:top 330ms ease-in-out,height 330ms ease-in-out,padding 330ms ease-in-out;transition:top 330ms ease-in-out,height 330ms ease-in-out,padding 330ms ease-in-out}
.header-select-hide{height:0;top:-30px}
.header-select-show{height:30px;padding-top:6px;padding-bottom:7px;top:0}
.header-tools{position:absolute;right:-50px;top:15px;color:#cdcfd3;text-decoration:underline}
.header-select-div{float:left;position:relative;cursor:pointer;margin-right:25px}
.header-select-p{height:20px;line-height:20px;color:#cdcfd3;font-size:12px}
.header-select-img{display:inline-block;width:16px;height:16px; background-size:cover;position:relative;left:0;top:4px}
.header-select-span .header-select-acolor{display:inline-block;width:15px;height:15px;top:10px;position:relative;top:2px;border:1px solid #888}
.header-select-div:hover .header-select-span{color:#fff}
.header-select-sul{display:block;position:absolute;left:-10px;top:20px;width:120px;background:#fff;border:1px solid #d6d6d6;color:#666;border-radius:2px;z-index:2}
.header-select-sul li{padding-left:10px;line-height:30px;font-size:12px;width:100%}
.header-select-sul li a{color:#777;display:block;height:30px;width:100%}
.header-select-sul li:hover{background:#f1f1f1}
.header-select-sul li.header-color-li{padding-bottom:10px}
.header-select-sul li.header-color-li:hover{background:#fff}
.header-select-sul li.header-color-li .header-color-div .header-color-box{display:inline-block;margin-left:3px;margin-top:10px;float:left;border:2px solid #fff}
.header-select-sul li.header-color-li .header-color-div .header-color-box a{display:block;width:16px;height:16px;border:1px solid #f1f1f1}
.header-select-sul li.header-color-li .header-color-div .header-color-box a span{display:none}
.header-select-sul li.header-color-li .header-color-div .header-color-box:hover{border:2px solid red}
.header-select-acolor-span{display:none}
.home-search-border{box-shadow:0 2px 10px rgba(225,225,225,.6)}
.home-hot-box a{float:left;display:inline-block;height:30px;line-height:28px;font-size:14px;color:#cdcfd3;padding:0 5px;margin-top:10px;margin-right:10px;border-radius:4px;text-decoration:underline}
.home-hot-box a:hover{background:#f1f1f1;color:#666;text-decoration:none}
.top-search-m{background:#fff;float:right;position:relative;max-width:300px;width:45%;margin-right:10px;height:32px;line-height:30px;border:1px solid #eee;padding-left:30px;margin-top:15px}
.top-search-input{width:100%;float:left;height:30px;line-height:30px}
.top-search-btn{display:block;cursor:pointer;position:absolute;left:5px;top:2px;width:24px;height:24px; background-size:cover}
.footer,.footer a{color:#ddd}
.fot-share{background:#232328;padding:30px 0 20px;text-align:center;box-sizing:content-box}
.fot-centre{background:#4a4a4a;padding:30px 0}
.fot-center-h1{text-align:center;font-size:18px;padding-bottom:20px}
.fot-ul li{width:20%;float:left}
.fot-ul li a{display:block;line-height:30px}
.fot-bottom{background:#3c3c3c}
.fot-bottom-ul li{width:33.333%;float:left;margin-top:30px;height:130px}
.fot-bottom-ul li h1{line-height:30px;font-size:18px}
.fot-bottom-ul li a{display:block;line-height:30px;color:#757579}
.fot-bottom-ul li a span{color:#fff;height:20px;background:#ef5416;padding:0 5px;margin-left:5px;border-radius:4px}
.fot-div-box{padding-top:20px}
.fot-div-list{height:30px;line-height:30px;overflow:hidden;font-size:14px}
.fot-div-a,.fot-div-title{display:inline-block;padding-right:10px}
.fot-div-title{font-weight:700}
.fot-div-a{font-size:12px}
.fot-div-a:hover{text-decoration:underline;opacity:.8}
.fot-last{padding-bottom:30px;padding-top:30px}
.fot-last p{float:left}
.fot-last>a{margin-right:20px}
.fot-last-right span,.fot-last-right>a{margin-right:10px}
.language-span{position:relative;display:inline-block}
.language-box{display:none;background:#232328;width:280px;position:absolute;bottom:22px;left:0;border-radius:4px}
.language-box li{width:50%;padding:10px 20px;float:left;cursor:pointer}
.language-box li a{font-size:12px;color:#ddd;display:block;float:left;width:100%}
.language-box li:hover{background:#666}
.language-box li:hover a{text-decoration:underline}
.span-btn{display:inline-block;width:0;height:0;border-width:6px;border-style:solid;border-color:#ddd transparent transparent transparent;position:relative;top:5px}
.fot-share-msg{text-align:center;color:#ddd;padding-bottom:10px;font-size:38px}
.fot-div-list a:first-child{font-weight:700;font-size:14px}
.title-h1{text-align:center;font-size:42px;color:#666;padding-top:60px;padding-bottom:10px}
.img-list-chose{text-align:center;padding-bottom:30px}
.img-list-chose a{display:inline-block;height:30px;line-height:28px;font-size:14px;color:#666;padding:0 20px;margin-top:10px;margin-right:10px;border-radius:4px;border:1px solid #ddd}
.img-list-chose a:hover{background:#333;color:#fff}
.img-list-chose .img-list-active{background:#333;color:#fff}
.img-tab-chose{width:1300px;margin:0 auto}
.img-tab-chose a{background:#f1f1f1;display:block;width:140px;height:50px;line-height:50px;text-align:center;color:#666;border:2px solid #f7f8fa;border-radius:4px;float:left;margin:20px 20px 0}
.img-tab-chose a:hover{color:#fff;background:#232328}
.img-tab-box{padding-top:50px}
.img-tab-ul li{position:relative;float:left;margin:0 35px 50px;box-shadow:0 2px 2px rgba(0,0,0,.1);-webkit-box-shadow:0 2px 2px rgba(0,0,0,.1);-moz-box-shadow:0 2px 2px rgba(0,0,0,.1);white-space:nowrap;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s;max-width:296px;overflow:hidden;background-color:#fff;height:323px;border-radius:5px}
.img-tab-ul li .img-tab-pic{display:block;width:100%;height:203px;overflow:hidden;display:block;width:100%;height:203px;overflow:hidden}
.img-tab-ul li .img-tab-pic img{width:100%;height:203px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.img-tab-ul li .img-tab-pic:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transition:all .2s}
.img-tab-detial{padding:0 15px;background:#fff}
.img-tab-detial .img-tab-h2{color:#666;font-weight:700;height:48px;line-height:48px;cursor:pointer}
.img-tab-detial .img-tab-h2:hover{text-decoration:underline}
.img-tab-detial .img-tab-msg{color:#999;margin-bottom:14px;line-height:23px;margin-left:auto;margin-right:auto;width:266px;word-wrap:break-word;height:50px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;white-space:normal}

.m-block-section{margin-top:20px;margin-left:-5px;margin-right:-5px}

.m-block{float:left;height:auto;position:relative;overflow:hidden;transition:all .2s}
.m-block .image-div{margin:10px 10px 0;position:relative;max-height:1000px;overflow:hidden;text-align:center; }
.m-block .image-div img{display:inline;width:100%;max-width:260px}
.m-block .i-hover{position:absolute;left:0;top:0;background:#000;width:100%;height:100%;opacity:.4;filter:alpha(opacity=40);display:none}
.m-block:hover .i-hover{display:block}
.opn-button{position:absolute;top:10px;right:5px;z-index:5}
.opn-button a{display:block;width:90px;height:32px;font-weight:700;line-height:32px;text-align:center;color:#fff;margin-bottom:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;background:#232328}
.opn-button i{display:inline-block;width:16px;height:16px; background: url(/tpl/img/download.png) no-repeat; background-size:contain;position:relative;top:3px;margin-right:8px}
.m-block:hover .opn-button a{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1}
.desc-div{height:auto;transition:all .2s;margin:10px 10px 12px;width:93%}
.desc-div .desc-div-head{color:#5f5f5f;padding-bottom:12px;border-bottom:1px solid #e4e4e4;margin-bottom:9px}
.desc-div .desc-div-head a{font-size: 13px;font-weight: normal;}
.i-res{color:#7e7e7e}
.i-wd{color:#7e7e7e}
.i-wd p{margin-right:10px}
.i-wd img{display:inline;margin-right:3px}
.i-wd span{position:relative;top:-2px}
.pagination{text-align:center;padding:40px 0 60px}

@media only screen and (max-width: 800px) {
.download .font13 {font-size: 14px!important;}
.download .img13 {width: 13px!important; height: 13px!important; margin-top: 3px;}
.download .i-wd p{margin-right: 2px;}
.download .desc-div-head{font-size: 16px;}
}

.pagination a{height:66px;line-height:66px;padding:0 26px;text-align:center;font-size:18px;margin-right:14px;color:#6e6a6a;border:1px solid #d9d9d9;display:inline-block;background:#fff}
.pagination a:last-child {margin-right:0}
.pagination .page-active,.pagination a:hover{color:#fff;background:#4e85a4}
.pagination .page-more{background:0 0;border:none;cursor:default}
.pagination .page-more:hover{background:0 0;border:none;color:#414141}
.pdt-nav{margin-left:90px}
.pdt-nav li{float:left;line-height:40px;padding-top:20px;margin-right:40px}
.pdt-nav li a{font-size:14px;font-weight:700;color:#666}
.pdt-nav li a:hover{color:#333}
.pdt-header-bg{background:#fff;position:fixed;top:0;left:0;width:100%;z-index:5;border-bottom:1px solid #eee}
.div-h{height:50px}
.pdt-header-bg-fixed{background:#fff}
.pdt-header-top{height:50px}
.logo-msg-p{color:#666}
.pdt-logo{height:35px;margin-top:8px;margin-left:10px}
.pdt-header-search{width:600px;height:40px;overflow:hidden;padding-right:70px;position:relative;margin-top:5px;background:#fff;border-radius:4px}
.pdt-header-input{width:100%;height:40px;float:left;padding-left:10px;border:1px solid #f1f1f1;border-right:none;box-sizing:border-box;border-radius:4px 0 0 4px;font-size:18px}
.pdt-header-btn{position:relative;display:block;background:#bd081c;position:absolute;right:0;top:0;width:70px;height:40px;text-align:center}
.pdt-header-btn img{width:30px;height:30px;margin-top:4px}
.pdt-search-btn{position:absolute;right:0;top:0;display:block;width:70px;height:100%;background:0 0;cursor:pointer}
.bread-box{line-height:40px}
.bread-box a,.bread-box span{float:left;margin-right:10px;color:#666}
.bread-box a:hover{color:#000}
.section-box{margin-top:20px}
.pb40{padding-bottom:40px}
.pdt-tile-h1{line-height:30px;font-size:18px;color:#666;padding-bottom:10px;text-align:left;font-weight:700}
.i-preview{width:100%;background:#fff; text-align:center;border-radius:4px}
.pdt-app-img{margin:0 auto;display:block;position:relative;vertical-align:middle;width:100%;max-width:900px;min-height:180px;height:auto}
.pdt-app-img img{width:100%;max-width:900px}
.opn-full{display:none;width:130px;height:130px;position:absolute;left:0;top:0;right:0;bottom:0; margin:auto}
.i-preview:hover .opn-full{display:inline-block;opacity:.8}
.i-preview:hover .opn-full:hover{opacity:1}
.pdt-big-box{padding-left:260px;position:relative;min-height:400px}
.pdt-btn-left{width:260px;height:auto;position:absolute;left:0;top:0}
.pdt-btn-left .pdt-big-btns{text-align:left}
.pdt-btn-left .pdt-big-btns a{margin:0 0 20px 0}
.pdt-btn-left .pdt-big-btns .pdt-big-abtn{background:#232328;height:35px;line-height:35px;font-size:14px;font-weight:400;margin-bottom:10px}
.pdt-btn-right-imgs{position:relative; text-align:center;border-radius:4px}
.pdt-btn-right-gray{width:100%;height:100%;position:absolute;left:0;top:0;right:0;bottom:0;background:#000;opacity:.6;z-index:3;border-radius:4px}
.pdt-btn-validation{ width:100%;max-width:480px;height:80px;z-index:5;position:absolute;margin:auto;left:0;top:0;bottom:0;right:0}
.pdt-btn-right-imgs img{max-width:1200px}
.pdt-big-share{padding:10px 0 20px}
.pdt-app-share{text-align:left;padding-top:30px}
.pdt-app-msg{padding:20px 0 0}
.pdt-app-msg,.pdt-app-safe{line-height:20px;color:#c4c5c7}
.pdt-app-safe a{color:#2196F3}

.preview .opn-full {display: none; width: 130px; height: 130px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(/tpl/img/buy_img_link.png) no-repeat; margin: auto;}
.preview .i-preview:hover .opn-full{display:inline-block;opacity:.8}
.preview .i-preview:hover .opn-full:hover{opacity:1}
.uploadpng .opn-full {display: none; width: 130px; height: 130px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(/tpl/img/buy_img_link.png) no-repeat; margin: auto;}
.uploadpng .i-preview:hover .opn-full{display:inline-block;opacity:.8}
.uploadpng .i-preview:hover .opn-full:hover{opacity:1}

.pdt-app-info{height:auto;position:relative}
.pdt-app-btns{text-align:right}
.more-btn-span{color:#2196F3}
.more-btn-img1{display:inline-block;width:16px;height:16px; background-repeat:no-repeat;background-size:contain}
.pdt-app-hide{display:-webkit-box;-webkit-box-orient:vertical; overflow:hidden}
.pdt-app-fr{width:35%;position:relative;color:#666;font-size:16px}
.pdt-app-fr-box{width:100%;padding:60px 25px 0;background:#fff}
.pdt-down-box{text-align:center}
.pdt-down-box a{display:inline-block;font-weight:700;font-size:16px;width:210px;height:60px;text-align:center;line-height:60px;margin:0 5px 10px;border-radius:4px;background:#bd081c;color:#fff}
.pdt-down-box a i{display:inline-block;width:25px;height:25px; background-size:contain;position:relative;top:6px;right:2px}
.pdt-down-box a:hover{opacity:.7}
.pdt-app-fr-msg{border-bottom:1px solid #f1f1f1;padding:30px 0 15px}
.pdt-app-fr-msg span{margin-right:20px}
.pdt-app-fr-msg2{padding-top:15px;padding-bottom:60px}
.pdt-app-fr-msg2 p{float:left;margin-right:40px}
.pdt-app-fr-msg2 p img{width:16px;height:16px;position:relative;top:3px}
.pdt-app-ulbox ul li{line-height:30px;padding-bottom:10px;font-size:16px}
.pdt-app-ulbox ul li span{font-weight:700;margin-right:10px}
.pdt-app-tab-list{padding:60px 0}
.pdt-app-tab-list a{float:left;display:inline-block;height:30px;line-height:28px;font-size:14px;color:#666;padding:0 20px;margin-top:10px;margin-right:10px;border-radius:4px;border:1px solid #f1f1f1}
.pdt-app-tab-list a:hover{background:#232328;color:#fff}
.pdt-app-tab-list a:first-child{background:#232328;color:#fff}
.pdt-list-section .m-block .image-div{height:245px}
.pdt-list-title{height:40px;position:relative;text-align:center}
.pdt-list-line{height:10px;border-bottom:1px solid #bd081c;position:absolute;width:100%;left:0;top:10px;z-index:2}
.pdt-list-title .pdt-list-a{display:inline-block;background:#f5f5f5;height:40px;line-height:40px;padding:0 40px;color:#333;font-size:20px;z-index:5;position:relative}
.dwn-pic-box{position:relative;overflow:hidden;width:960px;height:auto;max-height:800px;min-height:500px;margin:0 auto;text-align:center;border-radius:10px}
.dwn-hdr{font-size:16px;text-align:center;color:#888;font-weight:700;padding-top:10px}
.down-app-msg{font-size:30px;color:#666;font-weight:700;text-align:center;padding-top:40px}
.num-span-color{color:#38b9f0;font-size:16px;font-weight:700}
.down-app-link{padding-top:5px;text-align:center;color:#999}
.down-app-link a{color:#38b9f0}
.dwn-bg{position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,.62)}
.dwn-sh-header{padding-bottom:40px;font-size:40px;text-shadow:0 1px 10px rgba(0,0,0,.7)}
.dwn-sh-txt{font-size:20px;line-height:1.6;padding-bottom:10px}
.download-facebook-box,.dwn-sh-block{display:block;color:#fff}
.pdt-app-top-p{color:#fff;text-align:center}
.dwn-sh-block{padding-top:80px}
.download-facebook-box{padding-top:40px}
.dialog-box{display:block;position:fixed;width:100%;height:100%;left:0;top:0;right:0;bottom:0;z-index:-1;opacity:0}
.dialog-box-gray{width:100%;height:100%;background:rgba(0,0,0,.6);z-index:5}
.dialog-box-main{position:fixed;top:0;left:0;right:0;bottom:0;height:210px;width:290px;padding:30px;margin:auto;background-color:#fff;border-radius:3px;border:1px solid #e9e9e9}
.dialog-box-title{font-size:16px;color:#666;font-weight:700;padding-bottom:15px}
.dialog-box-msg{padding-bottom:5px}
.dialog-box-btn input{display:block;height:30px;line-height:30px;color:#fff;background:#2196F3;border-radius:4px;padding:0 20px;margin-top:20px;cursor:pointer}
.range-picker-axis{padding:0;position:relative;width:142px;height:6px;border:1px solid #CCC;display:inline-block;border-radius:2px;z-index:1;margin-left:3px}
.range-picker{position:absolute;width:10px;height:15px;border:1px solid #BBB;z-index:3;top:-5px;border-radius:2px;cursor:pointer;background-color:#FFF}
.range-picker.left{left:-4px}
.range-picker.right{right:-4px}
.range-picker.active{background-color:#CCC}
.range-selected{background-color:#CCC;z-index:2;position:absolute;width:100%}
.back-home{display:none;cursor:pointer;width:40px;height:40px;position:fixed;right:30px;bottom:50px;z-index:9;background:rgba(0,0,0,.4);border-radius:4px;text-align:center}
.back-home img{width:20px;height:20px;margin-top:10px}
.back-home:hover{background:rgba(0,0,0,.8)}
.tag-pag-h1{text-align:center;padding-bottom:20px;font-size:24px;color:#666}
.tag-list-box{width:100%;max-width:1480px}
.tag-list-msg{padding:8px 24px 22px 24px;padding-bottom:0;background-color:#fff;border-bottom:1px solid #f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.tag-list-border{border-bottom:1px solid #f5f5f5;padding:10px 0}
.tag-list-msg>p a{display:inline-block;color:#666;margin:5px}
.tag-list-msg>p a:hover{text-decoration:underline}
.tag-list-msg>p a.tag-active{display:inline-block;background:#333;color:#fff;text-decoration:none;border-radius:2px;padding:0 4px;margin-right:5px}
.tag-title{text-align:center;padding-bottom:20px;font-size:48px;color:#666;font-weight:700}
.tag-search-box{padding-bottom:40px}
.tag-search-box .pdt-header-search{width:890px;margin:0 auto;height:65px;overflow:hidden}
.tag-search-box .pdt-header-input{height:65px}
.tag-search-box .pdt-header-btn{height:65px;width:105px}
.tag-search-box .pdt-search-btn{height:65px;width:105px}
.tag-search-box .pdt-header-btn img{width:50px;height:50px}span.tag-chose-span{font-size:12px;font-weight:700;margin-right:20px;float:left;display:block;height:30px;line-height:30px;padding:0 20px;background:#eee;color:#333}
.tag-select-w{float:left;margin-top:5px}.tag-select-w .header-select-p{color:#666;font-size:14px}
.tag-select-w .header-select-div:hover .header-select-span{color:#000}
.tag-msg-tag{line-height:20px;padding:0 0 10px;width:100%;max-width:1480px}
.tag-msg-tag span{color:#666}.tag-msg-title{font-size:24px;margin-top:15px;color:#666;float:left;margin-right:30px}
.header-select-span .Red{background:#c00}
.header-select-span .Orange{background:#fb940b}
.header-select-span .Yellow{background:#ff0}
.header-select-span .Green{background:#0c0}
.header-select-span .Teal{background:#03c0c6}
.header-select-span .Blue{background:#00f}
.header-select-span .Purple{background:#762ca7}
.header-select-span .Pink{background:#ff98bf}
.header-select-span .White{background:#fff}
.header-select-span .Gray{background:#999}
.header-select-span .Black{background:#000}
.header-select-span .Brown{background:#885418}
.selects-tags-box .selects-tags-span .header-select-acolor{display:inline-block;width:15px;height:15px;top:10px;position:relative;top:2px;border:1px solid #888}
.selects-tags-box{display:none;padding-bottom:10px}
.selects-tags-p{display:none;height:20px;margin-top:10px;line-height:20px;color:#666;background:#eee;border:1px solid #ddd;clear:both;box-sizing:content-box;padding:5px 10px;border-radius:4px;margin-right:10px}
.selects-tags-a{display:inline-block;width:10px;height:10px; background-size:cover;margin-left:5px}
.selects-tags-span-hide{display:none}
.select-tags-clear{display:inline-block;margin-left:20px;text-decoration:underline;cursor:pointer;color:#38b9f0}
.selects-tags-color{display:inline-block;width:15px;height:15px;top:10px;position:relative;top:2px;border:1px solid #888}
.selects-tags-span .Red{background:#c00}
.selects-tags-span .Orange{background:#fb940b}
.selects-tags-span .Yellow{background:#ff0}
.selects-tags-span .Green{background:#0c0}
.selects-tags-span .Teal{background:#03c0c6}
.selects-tags-span .Blue{background:#00f}
.selects-tags-span .Purple{background:#762ca7}
.selects-tags-span .Pink{background:#ff98bf}
.selects-tags-span .White{background:#fff}
.selects-tags-span .Gray{background:#999}
.selects-tags-span .Black{background:#000}
.selects-tags-span .Brown{background:#885418}
.text-p{font-size:20px;color:#333;font-weight:700;padding-top:20px}
.n_g_title1{color:#4a4a4a;padding-top:33px}
.p_a_txt{margin-top:25px;line-height:30px;color:#666}
.p_a_txt1{margin-top:25px;line-height:30px;color:#666}
.n_g_title2{color:#4a4a4a;padding-top:15px}ul.p_a_txt li{position:relative;margin-left:15px}
.nlist_icon{width:4px;height:4px;display:block;position:absolute;left:0;top:13px;border-radius:100%;background:#000}
.nlist_text{display:inline-block;margin-left:10px}
.mt30{margin-top:30px}
.mt25{margin-top:25px}
.input_block label{color:#4a4a4a;padding-bottom:5px;display:block;overflow:hidden}
.g_tipsite{float:left;font-weight:700}
.input_block .input_text{height:20px;line-height:20px;padding:8px 7px;margin-bottom:0;border:1px solid #d9d9d9;color:#666;box-sizing:content-box}
.input_block .input_text:hover .form-group, .input_text:hover{border:1px solid #74b9ef}
.input_block .bg_color1:hover{border:1px solid #d9d9d9}
.input_block .input_text_3{width:94%;max-width:512px}
.mt35{margin-top:35px}
.input_block .bg_color1{background:#efefef}
.g_right_a{text-align:left;padding-bottom:30px}
.g_right_a .create_one_but{border:none;display:block;width:110px;text-align:center;height:40px;line-height:40px;background:#bd081c;color:#fff;letter-spacing:.5px;border-radius:2px;text-transform:uppercase;font-size:16px;position:relative;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;vertical-align:middle;z-index:1;will-change:opacity,transform;transition:all .3s ease-out;box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)}
.g_right_a .create_one_but:hover{opacity:.8;box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)}
.input_block img{vertical-align:middle;border:0}
.input_block .g_inputerro{border:1px solid #e8b1b1;background:#fff9f9}
.comp-btns{margin-top:20px;padding-bottom:20px;text-align:center}
.comp-btns a{margin-left:20px;margin-top:20px;width:240px}
.about-banner{height:420px; text-align:center;display:block;line-height:420px;position:relative}
.about-banner img{display:inline-block;vertical-align:middle}
.about-box-section{padding-top:100px}
.about-box-list{min-height:380px;margin-bottom:100px}
.about-box-img img{width:378px;height:378px;border-radius:50%}
.about-box-msg{padding:85px 0 0 40px}
.about-box-title{color:#333;font-size:32px}
.about-box-line{border-bottom:1px solid #b5b5b5;width:32px;padding-top:20px;margin-bottom:20px}
.about-box-info{width:660px;color:#444;font-size:20px;line-height:40px}
.about-box-fl .about-box-info{text-align:left}
.about-box-fl .about-box-line{margin-left:5px}
.about-box-fr .about-box-title{text-align:right}
.about-box-fr .about-box-line{text-align:right;margin-left:615px}
.about-box-fr .about-box-info{text-align:right}
.about-box-fr .about-box-msg{padding:85px 40px 0 0}
.dmca-section{margin-bottom:40px}
.pdt-add{float:left;display:block;margin-top:10px;border:1px solid #f1f1f1;width:30px;height:30px;border-radius:4px}
.pdt-add i{display:block;width:18px;height:18px; background-size:cover;margin:5px auto 0}
.pdt-active{cursor:pointer}
.pdt-active:hover{background:#232328;color:#fff}
.pdt-active:hover i{ background-size:cover}
.pdt-dialog-pd{padding:20px}
.pdt-dialog-title{line-height:20px;padding:15px 20px;background:#f5f5f5;position:relative}
.pdt-dialog-btn{display:inline-block;cursor:pointer;position:absolute;right:10px;width:20px;height:20px; background-size:cover}
.pdt-dialog-name{color:#333;font-size:18px}
.pdt-dialog-box{display:none;position:fixed;left:0;right:0;top:0;bottom:0;z-index:99}
.pdt-dialog-box-gray{position:absolute;width:100%;height:100%;left:0;right:0;top:0;bottom:0;background:#000;opacity:.5;z-index:5}
.pdt-dialog-box-main{display:none;position:absolute;z-index:9;background:#fff;width:94%;max-width:500px;padding:0;overflow:hidden;top:20px;margin:0 auto;left:0;right:0;border-radius:4px}
.pdt-dialog-list li,.pdt-dialog-ul li{float:left;padding:2px 10px;margin-top:10px;line-height:20px;font-size:14px;border-radius:4px;margin-right:10px}
.pdt-dialog-list li{color:#666;border:1px solid #f1f1f1}
.pdt-dialog-ul li{color:#bd081c;border:1px solid #bd081c}
.pdt-dialog-list li:hover{cursor:pointer;background:#f1f1f1}
.pdt-dialog-ul li:hover{cursor:pointer;background:#ffd4d9}
.pdt-dialog-ul li.pdt-dialog-active{background:#bd081c;color:#fff}
.pdt-dialog-addmsg{display:none}
.pdt-dialog-addbox{padding:20px 80px 20px 20px;position:relative}
.pdt-dialog-input{width:100%;line-height:20px;padding:5px 5px;border:1px solid #ccc}
.pdt-dialog-addbtn{cursor:pointer; background-size:cover;display:block;position:absolute;right:30px;top:20px;width:32px;height:32px}
.pdt-dialog-addbox-not .pdt-dialog-input{cursor:not-allowed;ime-mode:disabled}
.pdt-dialog-addbox-not .pdt-dialog-addbtn{cursor:not-allowed;background-size:cover}
.pdt-search-list{padding-bottom:60px}
.pdt-search-list li{position:relative;z-index:2;float:left;width:260px;text-align:center;height:150px;border-radius:4px;overflow:hidden;margin:40px 20px 0}
.pdt-search-gray{width:100%;height:100%;position:absolute;left:0;right:0;top:0;bottom:0;background:#000;opacity:.2;z-index:5}
.pdt-search-name{padding:0 10px;font-size:18px;color:#fff;z-index:9;position:absolute;top:10px;left:0}
.pdt-search-list li:hover{box-shadow:0 4px 10px rgba(0,0,0,.2)}
.pdt-search-list li:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transition:all .2s}
.dialog-machine-main{position:absolute;left:0;right:0;margin:0 auto;top:80px;width:94%;max-width:480px;background:#fff;z-index:9;border-radius:4px;overflow:hidden}
.dialog-machine-share{width:310px;height:80px;margin:0 auto}
.dialog-machine-msg{padding:20px}
.dialog-machine-btn{padding:20px 20px 40px 20px;text-align:right}
.dialog-machine-btn a{display:inline-block;height:40px;line-height:40px;padding:0 20px;color:#fff;background:#bd081c;border-radius:4px;font-size:16px}
.red-p-msg{color:#bd081c}
.title-log-h1{color:#fff;margin-top:10px;padding-top:0;text-align:center;padding-bottom:10px}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}
.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}
.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform,height}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}
.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}

.errors_reporting {margin-top: 25px; line-height: 30px;}
.errors_false {color: #bd081c; font-weight: bold;}

@media only screen and (max-width: 992px) {
.download .dwn-pic-box {width: 98%!important;}
}
.download .dwn-thx {text-align: center; line-height: 35px; padding-bottom: 10px; font-size: 28px; color: #666;}
.download .dwn-pic-box {position: relative; overflow: hidden; width: 960px; height: auto; max-height: 800px; min-height: 500px; margin: 0 auto; text-align: center; border-radius: 10px;}
.download .dwn-hdr {font-size: 16px; text-align: center; color: #888; font-weight: 700; padding-top: 10px;}
.download .img-d {margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
.download .pb40 {padding-bottom: 40px;}
.download .dwn-sh-header {padding-bottom: 40px; font-size: 40px; text-shadow: 0 1px 10px rgba(0,0,0,.7);}
.download .dwn-sh-txt {font-size: 20px; line-height: 1.6; padding-bottom: 10px;}
.download .dwn-bg {position: absolute; left: 0; top: 0; bottom: 0; right: 0; width: 100%; height: 100%; background: rgba(0,0,0,.62);}

.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}
.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;
background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}
.swiper-lazy-preloader-white:after{
}
@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}
@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.tag-swiper-box{margin-top:20px;height:50px}
.swiper-container{width:100%;height:100%}
.swiper-slide{text-align:center;font-size:14px;color:#655d5d;height:50px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;width:auto;padding:0 20px;margin-right:10px;border-radius:4px;box-shadow:0 2px 2px 0 rgba(0,0,0,.16),0 0 0 1px rgba(0,0,0,.08)}
.tag-swiper-box{position:relative}.tag-swiper-box .swiper-button-next,.tag-swiper-box .swiper-button-prev{cursor:pointer;position:absolute;display:block;visibility:inherit;height:72px;width:35px;bottom:0;margin-bottom:auto;margin-top:auto;outline:0;opacity:.8;top:0;z-index:999;background-color:rgba(229,229,229,.8);background-image:none}
.tag-swiper-box .swiper-button-prev{border-bottom-right-radius:36px;border-top-right-radius:36px;left:0}
.tag-swiper-box .swiper-button-next{border-bottom-left-radius:36px;border-top-left-radius:36px;right:0}
.tag-swiper-box .swiper-button-next span,.tag-swiper-box .swiper-button-prev span{display:block;width:12px;height:20px;position:relative;top:25px}
.tag-swiper-box .swiper-button-prev span{left:10px}
.tag-swiper-box .swiper-button-next span{left:15px}
.tag-swiper-box .swiper-button-next.swiper-button-disabled,.tag-swiper-box .swiper-button-prev.swiper-button-disabled{display:none}
#tags .tags0{background:#d8d2b0}
#tags .tags1{background:#d8d2b0}
#tags .tags2{background:#d8d2b0}
#tags .tags3{background:#d8d2b0}
#tags .tags4{background:#d8d2b0}
#tags .tags5{background:#d8d2b0}
#tags .tags6{background:#d8d2b0}
.header-m{display:none;position:relative}
.header-m-bor{height:50px;border-bottom:1px solid #eee}
.menu{display:block;width:30px;height:30px; background-size:cover;margin:16px 10px 0 10px;float:left;cursor:pointer}
.menu-overlay{display:none;position:fixed;top:-10px;left:0;bottom:0;z-index:99;height:110%;width:100%;background-color:rgba(0,0,0,.5)}
.menu-in{overflow-y:auto;position:fixed;left:-300px;top:0;z-index:999;width:300px;height:110%;background-color:#fff}
.left-nav-ul{margin:7.5px 0}
.left-nav-ul li{width:100%;cursor:pointer;display:block;position:relative;border-bottom:1px solid #f1f1f1}
.left-nav-ul li a{border-bottom:3px solid #fff;line-height:20px;display:block;position:relative;padding:5px 15px;font-weight:400;color:#4A4A4A;font-size:14px;opacity:.8}
.left-nav-ul li a:hover,.left-nav-ul li.left-active a{opacity:1}
.header-m-search-btn{display:inline-block;width:30px;height:30px; background-size:cover;position:absolute;right:10px;top:10px;cursor:pointer}
#so{display:none;position:absolute;width:100%;left:0;top:0;height:65px;background:#000;z-index:999999}
.so{height:35px;line-height:35px;margin-top:14px;width:100%;display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal}
.so .bb{width:40px}
.so .bb a{display:block;width:35px;height:35px;text-align:center;padding-left:5px}
.so .arrow-left{display:inline-block;position:relative;top:1px;right:5px;width:10px;height:10px;border:2px solid #fff;border-left:0;border-top:0;-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.so .ll{background:#fff;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1}
.so .query{display:block;box-sizing:border-box;padding-left:5px;background:rgba(255,0,0,0);height:35px;width:100%;font-size:14px}
.so .cc{width:40px;display:none;background:#fff}
.so .cc a{display:block;width:40px;height:35px; background-size:15px 15px}
.so .rr{width:50px;background-size:30px 30px;margin:0 5px;cursor:pointer}
.so .rr input{width:50px;background:rgba(255,0,0,0)}
.header-m-logo{float:left;padding-top:10px}
.header-m-logo img{height:35px;margin-left:10px;position:relative;top:-2px}
.tag-list-msg-pc{padding-bottom:22px}
.pdt-link-box{padding-top:20px}
.pdt-link-title{font-size:16px;color:#666;padding-bottom:10px}
.pdt-link-div{padding-bottom:30px}
.pdt-link-name{color:#666}
.flp-txt-i{line-height:25px;clear:both;padding:2px 5px;width:98%;color:#666;background:#ecf0f1;border:1px solid #efefef;overflow:hidden;height:auto;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;resize:none;margin-top:10px;white-space:normal}
.tag-icon-box{float:left}
.tag-icon-div{float:left;height:24px;line-height:24px;color:#666;margin-top:5px;padding-right:20px;cursor:pointer;position:relative}
.tag-icon-div span{color:#999;float:left}
.tag-icon-i{float:left;display:block;width:24px;height:24px;position:relative;top:-2px;opacity:.3}
.tag-icon-good{ background-size:cover}
.tag-icon-bad{ background-size:cover}
.tag-icon-share{ background-size:cover}
.tag-icon-div:hover .tag-icon-i{opacity:.6}
.tag-num-active .tag-icon-i{opacity:1}
.tag-msg-tag .tag-num-active span{color:#000}
.pdt-title-span{display:inline-block;font-size:18px;line-height:30px;font-weight:700;color:#666;margin-left:20px;cursor:pointer;border-radius:4px;border:1px solid #000;padding:0 10px}
.pdt-title-span:hover{background:#000;color:#fff}
.pdt-title-nomove>p{margin-right:20px}
.pdt-tile-fixed{display:none;position:fixed;background:#fff;top:50px;left:0;width:100%;z-index:2;padding-top:5px;border-bottom:1px solid #eee}
.pdt-top-border .pdt-header-input{border:1px solid #000;border-right:none}
.w1480{max-width:1480px}
.pdt-tile-fixed .pdt-title-box p{margin-top:3px}
.pdt-title-box p{margin-top:20px}
.pdt-tile-fixed .title-h1{color:#666;font-size:24px;margin-left:-5px}
.pdt-tile-fixed .pdt-title-span{border:1px solid #666;color:#666;font-size:14px;font-weight:400;line-height:25px}
.pdt-tile-fixed .pdt-title-span:hover{background:#000;color:#fff}
.pc-ad{padding-bottom:20px}
.dwn-thx{text-align:center;line-height:35px;padding-bottom:10px;font-size:28px;color:#666}
.img-d{margin:auto;position:absolute;left:0;right:0;top:0;bottom:0}
.top-search-all{padding:10px;display:none;background:#fff;border-bottom:1px solid #eee}
.top-search-box{width:100%;position:relative;margin:0 auto;padding-right:40px;border:1px solid #eee;background:#fff;height:30px;border-radius:2px;overflow:hidden}
.top-search-text{width:100%;height:30px;line-height:30px;padding:0 5px}
.top-search-submit{display:block;cursor:pointer;position:absolute;right:5px;top:2px;width:24px;height:24px; background-size:cover}
.pdt-top-border-m{border:1px solid #000}
.menu-nav{display:inline-block;position:relative;float:left}
.menu-nav-btn{margin-left:-5px;display:block;width:30px;height:30px; background-size:cover;position:relative;top:9px;cursor:pointer}
.menu-nav-list{display:none;width:160px;position:absolute;left:0;top:47px;background:#fff;z-index:999;border:0!important;border-top:1px solid #ddd!important;border-left:1px solid #eee!important;box-shadow:1px 2px 3px rgba(0,0,0,.3)!important}
.menu-nav-list a{display:block;width:100%;padding:10px 15px;font-size:14px}
.menu-nav-list a:hover{background:#f3f3f3}
.header-m .menu-nav-btn{top:0}
.header-m .menu-nav-list{top:37px}
.pdt-body .menu-nav-btn{margin-left:0}
.four-page-box{width:300px;margin:0 auto;padding-top:120px;text-align:center;color:#666}
.four-page-num{font-size:120px;font-weight:400;font-family:arial}
.four-page-title{font-size:38px;padding-bottom:10px}
.four-page-p{font-size:14px;line-height:30px}
.four-page-p a{color:#007AFF}
.four-page-p a:hover{text-decoration:underline}
.four-page-btn{padding-top:50px}
.four-page-btn a{display:inline-block;font-weight:400;font-size:16px;width:260px;height:60px;text-align:center;line-height:60px;margin:0 5px 10px;border-radius:4px;background:#232328;color:#fff}

@media only screen and (max-width:1300px){
	.pdt-header-search{width:500px;margin-right:10px}
	.pdt-title-box{padding-left:10px;margin-right:10px}
}
	
@media only screen and (min-width:1200px){
	.fot-bottom,.fot-centre,.fot-share{width:100%}
	.w1520{max-width:1520px;margin:auto}
	.w1200{max-width:1200px;margin:auto;padding:0 10px}
	.pdt-section-box{position:relative}
	.pdt-app-fl{width:63%}
}
	
@media only screen and (min-width:1241px) and (max-width:1540px){
	.pdt-body{padding:0 10px}
	.pdt-body .menu-nav-btn{margin-left:10px}
}

@media only screen and (min-width:1525px){
	.m-block{width:281px;border:1px solid #efefef;margin-bottom:20px;margin-right:16px;background-color:#fff}
	.m-block:hover{box-shadow:0 2px 10px rgba(0,0,0,.2);transform:translate3d(0,-2px,0)}
}

@media only screen and (max-width:1524px){
	.m-block{width:20%;margin-bottom:10px}
	.m-block-in{margin:0 5px;border:1px solid #efefef;background-color:#fff}
	.m-block-in:hover{box-shadow:0 2px 10px rgba(0,0,0,.2);transform:translate3d(0,-2px,0)}
	.menu-nav-btn{margin-left:0}
	.pdt-tile-fixed .title-h1{margin-left:0}
	.w1480{max-width:100%}
}

@media only screen and (max-width:1240px){
	.section-box{padding:0 10px}
	.m-block{width:25%}
	.menu-nav-btn,.pdt-body .menu-nav-btn{margin-left:10px}
	.footer .w1200{padding:0 20px}
	.menu-nav-list{left:10px}
}
	
@media only screen and (max-width:1199px){
	.pdt-app-fl,.pdt-app-fr{width:100%;float:left}
}
	
@media only screen and (max-width:992px){
	.pc-ad,.pdt-link-box,.pdt-title-box p{display:none}
	.dwn-thx{font-size:22px}
	.header-bg{padding-bottom:50px}
	.logo-box{margin-top:20px}
	.logo-box-img{height:65px}
	.header-search-box{height:50px}
	.header-search-img img{margin-top:5px}
	.header-search-input{font-size:16px}
	.header-search-title{font-size:16px}
	.fot-ul li{width:33.333%;float:left;margin-bottom:20px;height:140px}
	.fot-last p,.fot-last>div{width:100%;display:block;float:left}
	.fot-last>div{padding-top:15px}
	.header-m{display:block}
	.pdt-header-bg{height:50px}
	.div-h{height:50px}
	.div-h2{height:117px}
	.header-pc{display:none}
	.red-p-msg{display:none}
	.content-bread-box{margin-top:20px}
	.content-bread-box .bread-box{display:none;margin-top:20px}
	.title-h1{font-size:28px;padding-top:30px}
	.pdt-tile-fixed{display:none!important}
	.i-wd,.i-res{display:block;width:100%}
	.m-block{width:33.333%}
	.pdt-search-list li{width:29.3333%;margin:40px 2% 0}
	.pdt-tile-h1{padding-left:10px}
	.i-preview{width:100%;/*padding:10px*/}
	.pdt-app-img{width:100%;max-width:100%}
	.pdt-app-img img{width:100%}
	.pdt-app-msg,.pdt-app-safe{padding:20px}
	.pdt-app-msg{padding-bottom:0}
	.pdt-list-section .m-block .image-div{height:250px}
	.i-res{display:none}
	.pdt-down-box-m a{background:#232328!important}
	.dwn-pic-box{width:98%}
	.tag-search-box .pdt-header-search{width:100%}
	.tag-list-box{width:100%;min-width:100%;max-width:100%}
	.tag-msg-tag{width:100%}
	.pagination a{height:30px;line-height:30px;padding:0 10px;font-size:14px;margin-right:10px;}
	.tag-msg-fl{width:100%}
	.tag-search-box .pdt-header-search{height:50px}
	.tag-search-box .pdt-header-input{height:50px}
	.tag-search-box .pdt-header-btn{width:70px;height:50px}
	.tag-search-box .pdt-search-btn{width:100%;height:100%}
	.tag-search-box .pdt-header-btn img{width:40px;height:40px}
	.tag-title{font-size:32px}
	.tag-list-msg-m{display:none}
	.pdt-big-box{padding:20px}
	.pdt-btn-right-imgs img{width:100%}
	.pdt-btn-left{position:relative;width:100%}
	.about-box-list{height:auto}
	.about-box-img{width:100%;text-align:center}
	.about-box-fr .about-box-title{text-align:left}
	.about-box-fr .about-box-line{margin-left:5px}
	.about-box-img img{width:100%;height:100%;max-height:320px;max-width:320px}
	.tag-swiper-box .swiper-container .swiper-button-m{display:none!important}
	.tag-list-border span.tag-chose-span{display:none}
	.about-banner{height:300px;line-height:300px}
	.about-box-fr .about-box-info{text-align:left;width:100%;padding:0}
	.about-box-fr .about-box-msg{padding:20px}
	.about-box-msg{padding:20px;width:100%}
	.about-box-info{width:100%}
	.about-box-title{font-size:28px}
	.about-box-info{line-height:25px;font-size:14px}
}
	
@media only screen and (max-width:830px){
	.pdt-list-section .m-block .image-div{height:180px}
	.m-block .image-div{background:0 0}
	.m-block:hover .i-hover{background:0 0}
}
	
@media only screen and (max-width:680px){
	.fot-ul li{width:50%}
	.m-block{width:50%}
	.pdt-search-list li{width:46%;margin:40px 2% 0}
	.header-search-w{width:100%;padding:0 10px}
	.four-page-box{padding-top:20px}
	.four-page-num{font-size:100px}
	.four-page-title{font-size:28px}
	.four-page-btn{padding-top:30px}
}
	
@media only screen and (max-width:500px){
	.fot-ul li{width:50%}
}
	
@media only screen and (max-width:430px){
	.opn-full{width:100px;height:100px;background-size:cover}
	.pdt-list-section .m-block .image-div{height:150px}
	.header-m-logo img{height:30px;top:0}
	.tag-dialog-m .pdt-dialog-box-main{height:170px!important}
}

@media only screen and (max-width:384px){
	.pagination a{padding: 0 8px;margin-bottom: 20px;}	
}